#partner {
display: none;
}
#partnerM {
	/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 60px;
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	background-image: url(../img/partners/partnerM.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#partner3 {
	margin-top: 50px;
	clear: none;
	float: left;
	margin-left: 5%;
	width: 32%;
	height: 120px;
	display: block;
	text-align: right;
    background-image:url(../img/partners/sf-bianco-70.png);
	padding: 15px;
}
#partner4 {
    margin-top: 50px;
	clear: none;
	float: left;
	margin-left: 0;
	width: 42%;
	height: 150px;
	display: block;
	text-align: center;
	background-color: #222; 
}
#partner5 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 42%;
	height: 150px;
	display: block;
	text-align: center;
	background-color: #222; 
}
#partner6 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 32%;
	height: 120px;
	display: block;
	text-align: right;
    background-image:url(../img/partners/sf-bianco-70.png);
	padding: 15px;
}
#partner7 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 32%;
	height: 120px;
	display: block;
	text-align: right;
    background-image:url(../img/partners/sf-bianco-70.png);
	padding: 15px;
}
#partner8 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 42%;
	height: 150px;
	display: block;
	text-align: center;
	background-color: #222; 
}

/* Layout tablet: da 481 px a 768 px. Eredita stili da: Layout mobile. */

@media only screen and (min-width: 481px) {

#partner {
	/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 60px;
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	background-image: url(../img/partners/partnerT.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#partnerM {
display: none;
}
#partner3 {
	margin-top: 100px;
	clear: none;
	float: left;
	margin-left: 5%;
	width: 41%;
	height: 120px;
	display: block;
	text-align: right;
    background-image:url(../img/partners/sf-bianco-70.png);
	padding: 15px;
}
#partner4 {
    margin-top: 100px;
	clear: none;
	float: left;
	margin-left: 0;
	width: 45%;
	height: 150px;
	display: block;
	text-align: center;
	background-color: #222; 
}
#partner5 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 45%;
	height: 150px;
	display: block;
	background-color: #222;
	text-align: center;
}
#partner6 {
	clear: none;
	float: left;
	width: 41%;
	height: 120px;
	display: block;
	text-align: left;
    background-image:url(../img/partners/sf-bianco-70.png);
	padding: 15px;
}
#partner7 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 41%;
	height: 120px;
	display: block;
	text-align: right;
    background-image:url(../img/partners/sf-bianco-70.png);
	padding: 15px;
}
#partner8 {
	clear: none;
	float: left;
	width: 45%;
	height: 150px;
	display: block;
	text-align: center;
	background-color: #222; 
}
}

/* Layout desktop: da 769 px a 1232 px max.  Eredita stili da: Layout mobile e Layout tablet. */

@media only screen and (min-width: 769px) {

#partner {
	/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 80px;
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	background-image: url(../img/partners/partner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#partnerM {
display: none;
}
#partner3 {
	margin-top: 135px;
	clear: none;
	float: left;
	margin-left: 15%;
	width: 32%;
	height: 120px;
	display: block;
	text-align: right;
	background-image: url(../img/partners/sf-bianco-70.png);
	padding: 15px;
}
#partner4 {
			margin-top: 135px;
	clear: none;
	float: left;
	margin-left: 0;
	width: 35%;
	height: 150px;
	display: block;
	text-align: center;
	background-color: #222; 
}
#partner5 {
	clear: none;
	float: left;
	margin-left: 15%;
	width: 34%;
	height: 150px;
	display: block;
	background-color: #222;
	text-align: center;
}
#partner6 {
	clear: none;
	float: left;
	width: 32%;
	height: 120px;
	display: block;
	text-align: left;
	background-image: url(../img/partners/sf-bianco-70.png);
	padding: 15px;
}
#partner7 {
	clear: none;
	float: left;
	margin-left: 15%;
	width: 32%;
	height: 120px;
	display: block;
	text-align: right;
	background-image: url(../img/partners/sf-bianco-70.png);
	padding: 15px;
}
#partner8 {
	clear: none;
	float: left;
	width: 34%;
	height: 150px;
	display: block;
	text-align: center;
	background-color: #222; 
}
}
